@charset "utf-8";
/*===== shop.css =====*/
.shop__contents{
	overflow: hidden;
}
.search__area{
	float: left;
}
.search__add{
	width: 280px;
	float: right;
}
.search__post{
	overflow: hidden;
}
.search__post__inner{
	float: left;
}
.search__post__input{
	height: 35px;
	text-align: center;
	background: #ececec;
	border: solid 1px #dcdcdc;
}
.post01{
	width: 60px;
}
.post02{
	width: 70px;
}
.search__post__btn{
	width: 80px;
	float: right;
}
a.search__post__btn__caption{
	padding: 5px 0;
	color: #fff;
	text-align: center;
	background: #df002d;
	display: block;
}
.shopNews{
	width: 230px;
	font-weight: bold;
	text-align: center;
	float: left;
}
.shopNews:not(:last-child){
	margin-right: 25px;
}
.shop__name{
	margin: 10px 0 5px !important;
	font-size: 16px;
	color: #df002d;
}

.history table{
	width: 100%;
}
.history tr{
	border-bottom: dotted 1px #888;
}
.history th{
	width: 140px;
}
.history th,
.history td{
	padding: 5px 0;
}
.history a{
	color: #df002d;
}
tr.heading{
	border-bottom: solid 1px #353535;
}
tr.heading th,
tr.heading td{
	font-weight: bold;
}
.shoplist_list{
	overflow: hidden;
}
.shoplist_list dt{
	width: 25%;
	float: left;
}
.shoplist_list dd{
	width: 75%;
	float: right;
}